CVE-2013-0946

2013-05-10T07:42:30
ID CVE-2013-0946
Type cve
Reporter NVD
Modified 2017-09-16T21:29:00

Description

Buffer overflow in the Library Control Program (LCP) in EMC AlphaStor 4.0 before build 910 allows remote attackers to execute arbitrary code via crafted commands.